Subject: New yacht hits 81 MPH

From: <[email-masked]>
Date: Mon, 1 Oct 2007 10:21:11 +1000

Orders For New Porsche Designed Yacht Are Pouring In

Fearless International
F R L E . O B
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. The media coverage has been
across the board from magazines like Bloomberg Market to GQ and Yachts
magazine. Go to fearlessyachts dot com to watch the video and see all
the media coverage. It will blow you away. We know that once you have
look at where this company is headed you will be on board first thing
Monday.